<?php
/**
*
* LF who was here 2 - based on "NV who was here". An extension for the phpBB Forum Software package.
*
* @copyright (c) 2018, LukeWCS, https://www.wcsaga.org/
* @copyright (c) 2015, Anvar, http://phpbbguru.net
* @copyright (c) 2010, nickvergessen
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » „ “ … &nbsp; &shy;
//
$lang = array_merge($lang, [
	// config head
	'LFWWH_CONFIG_TITLE'				=> 'Kdo byl online?',
	'LFWWH_CONFIG_DESC' 				=> 'Na&nbsp;této stránce můžeš upravit nastavení rozšíření <strong>%s</strong>.',

	// config section 1
	'LFWWH_SECTION_PERMISSIONS'			=> 'Oprávnění',
	'LFWWH_ADMIN_MODE'					=> 'Administrátorský režim',
	'LFWWH_ADMIN_MODE_EXP'				=> 'Tento režim má přednost před všemi ostatními oprávněními a&nbsp;jen uživatelé s&nbsp;administrátorským oprávněním můžou zobrazit blok „Kdo byl online?“. Hodí se, pokud rychle potřebuješ skrýt před ostatními uživateli blok „Kdo byl online?“.',
	'LFWWH_USE_PERMISSIONS'				=> 'Použít systém oprávnění z&nbsp;phpBB',
	'LFWWH_USE_PERMISSIONS_EXP'			=> 'Umožňuje pro každou skupinu samostatně v&nbsp;phpBB určit, co všechno se jim v&nbsp;bloku „Kdo byl online?“ zobrazí. Oprávnění můžeš nastavit v: „OPRÁVNĚNÍ“ » „Oprávnění skupiny“ » [skupina uživatelů] » „Uživatelská oprávnění“ » „Rozšířené nastavení“ » „Kdo byl online (2.x)“.',
	'LFWWH_SECTION_SIMPLE_PERMISSIONS'	=> 'Zjednodušený systém oprávnění',
	'LFWWH_SIMPLE_PERMISSIONS_EXP'		=> 'Tady můžeš určit, co hosti a&nbsp;(ro)boti budou moct zobrazit v&nbsp;bloku „Kdo byl online?“. Všechny ostatní skupiny uživatelů zobrazí v&nbsp;bloku „Kdo byl online?“ všechny informace. Pokud potřebuješ pro jednotlivé skupiny uživatelů nastavit jemnější oprávnění, musíš aktivovat „systém oprávnění z&nbsp;phpBB“ (výše).',
	'LFWWH_PERM_FOR_GUESTS'				=> 'Zobrazení pro hosty',
	'LFWWH_PERM_FOR_GUESTS_EXP'			=> 'Urči, co můžou hosti vidět. Pokud bodou všechny přepínače vypnuty, bude pro hosty úplně zakázáno zobrazení bloku „Kdo byl online?“.',
	'LFWWH_PERM_FOR_BOTS'				=> 'Zobrazení pro (ro)boty',
	'LFWWH_PERM_FOR_BOTS_EXP'			=> 'Urči, co můžou (ro)boti vidět. Pokud budou všechny přepínače vypnuty, bude pro (ro)boty úplně zakázáno zobrazení bloku „Kdo byl online?.',
	'LFWWH_PERM_STATS'					=> 'Statistiky',
	'LFWWH_PERM_RECORD'					=> 'Rekord návštevnosti',
	'LFWWH_PERM_USERS'					=> 'Členové fóra',
	'LFWWH_PERM_BOTS'					=> '(Ro)boti',

	// config section 2
	'LFWWH_SECTION_DISP_1'				=> 'Nastavení zobrazení 1',
	'LFWWH_DISP_REG_USERS'				=> 'Zobrazit počet registrovaných (neskrytých) uživatelů',
	'LFWWH_DISP_REG_USERS_EXP'			=> 'Zobrazí počet registrovaných uživatelů, kteří nejsou skrytí.',
	'LFWWH_DISP_HIDDEN'					=> 'Zobrazit skryté uživatele (počet a&nbsp;jména)',
	'LFWWH_DISP_HIDDEN_EXP'				=> 'V&nbsp;seznamu uživatelů budou zobrazeni i&nbsp;skrytí uživatelé. (Jen pro uživatele s&nbsp;administrátorským oprávněním, podobně jako na&nbsp;„Kdo je online“.)',
	'LFWWH_DISP_BOTS'					=> 'Zobrazit (ro)boty (počet a&nbsp;jména)',
	'LFWWH_DISP_BOTS_EXP'				=> 'Někteří uživatelé nemusí vědět, co jsou to (ro)boti a&nbsp;můžou se jich bát.',
	'LFWWH_DISP_BOTS_OWN_LINE'			=> 'Na&nbsp;samostatném řádku',
	'LFWWH_DISP_BOTS_WITH_USERS'		=> 'S&nbsp;uživateli',
	'LFWWH_DISP_BOTS_DISABLED'			=> 'Nezobrazovat',
	'LFWWH_DISP_GUESTS'					=> 'Zobrazit hosty (počet)',
	'LFWWH_DISP_GUESTS_EXP'				=> 'Zobrazí počet hostů.',
	'LFWWH_DISP_TIME_USERS'				=> 'Zobrazit čas návštěvy uživatelů',
	'LFWWH_DISP_TIME_BOTS'				=> 'Zobrazit čas návštěvy botů',
	'LFWWH_DISP_TIME_EXP'				=> 'Buď ho vidí všichni uživatelé nebo nikdo, žádná speciální funkce pro administrátory.',
	'LFWWH_DISP_TIME_FORMAT'			=> 'Formát času',
	'LFWWH_DISP_TIME_FORMAT_EXP'		=> 'Formát času odpovídá syntaxi <a href="https://www.php.net/manual/datetime.format.php">datového formátu</a> v&nbsp;PHP. Speciální zástupné symboly: $1&nbsp;=&nbsp;„%1$s“, $2&nbsp;=&nbsp;„%2$s“, $3&nbsp;=&nbsp;„%3$s“.',
	'LFWWH_DISP_TIME_FORMAT_DEMO'		=> 'Aktuální zobrazení:&nbsp;%s',
	'LFWWH_DISP_IP'						=> 'Zobrazit IP adresu uživatele',
	'LFWWH_DISP_IP_EXP'					=> 'Jen pro uživatele s&nbsp;administrátorským oprávněním, podobně jako na&nbsp;„Kdo je online“.',
	'LFWWH_DISP_AS_TOOLTIP'				=> 'Při přejetí kurzorem',
	'LFWWH_DISP_BEHIND_NAME'			=> 'Za&nbsp;jménem',
	'LFWWH_DISP_DISABLED'				=> 'Nezobrazovat',

	// config section 3
	'LFWWH_SECTION_DISP_2'				=> 'Nastavení zobrazení 2',
	'LFWWH_TIME_MODE'					=> 'Zobrazit návštěvníky za...',
	'LFWWH_TIME_MODE_EXP'				=> 'Zobrazí návštěvníky za&nbsp;dnešek (od&nbsp;00:00&nbsp;času fóra), nebo za&nbsp;časové období nastavené v&nbsp;další možnosti.',
	'LFWWH_TIME_MODE_TODAY'				=> 'Dnešek',
	'LFWWH_TIME_MODE_PERIOD'			=> 'Časové období',
	'LFWWH_SORT_BY'						=> 'Seřadit uživatele podle',
	'LFWWH_SORT_BY_EXP'					=> 'Určuje v&nbsp;jakém pořadí jsou uživatelé zobrazeni.',
	'LFWWH_SORT_BY_NAME_AZ'				=> 'Uživatelského jména A&nbsp;->&nbsp;Z',
	'LFWWH_SORT_BY_NAME_ZA'				=> 'Uživatelského jména Z&nbsp;->&nbsp;A',
	'LFWWH_SORT_BY_VISIT_ASC'			=> 'Času návštěvy - vzestupně',
	'LFWWH_SORT_BY_VISIT_DESC'			=> 'Času návštěvy - sestupně',
	'LFWWH_SORT_BY_ID_ASC'				=> 'ID uživatele - vzestupně',
	'LFWWH_SORT_BY_ID_DESC'				=> 'ID uživatele - sestupně',
	'LFWWH_RECORD'						=> 'Zobrazit rekord návštevnosti',
	'LFWWH_RECORD_EXP'					=> 'Rekord návštěvnosti bude zobrazen a&nbsp;aktualizován.',
	'LFWWH_RECORD_TIME_FORMAT'			=> 'Formát data pro rekord návštěvnosti',
	'LFWWH_RECORD_TIME_FORMAT_EXP'		=> 'Formát času odpovídá syntaxi <a href="https://www.php.net/manual/datetime.format.php">datového formátu</a> v&nbsp;PHP.',
	'LFWWH_TEMPLATE_POS'				=> 'Umístění bloku',
	'LFWWH_TEMPLATE_POS_EXP'			=> 'Nastav, kde se má blok „Kdo byl online?“ zobrazit v&nbsp;sekci Online/Statistiky. „Nahoře“ je umístění nad touto sekcí a&nbsp;„Dole“ je umístění pod sekcí.',
	'LFWWH_TEMPLATE_POS_TOP'			=> 'Nahoře',
	'LFWWH_TEMPLATE_POS_BEFORE_BDAYS'	=> 'Před narozeninami',
	'LFWWH_TEMPLATE_POS_BOTTOM'			=> 'Dole',

	// config section 4
	'LFWWH_SECTION_OTHERS'				=> 'Další nastavení',
	'LFWWH_API_MODE'					=> 'API režim',
	'LFWWH_API_MODE_EXP'				=> 'Tímto se deaktivuje zobrazení „Kdo byl online?“ a&nbsp;bude vytvořena jen proměnná v&nbsp;šabloně. Tento režim je pro fóra, kde jiné rozšíření nabízí funkce „Kdo byl online?“.',
	'LFWWH_CLEAR_UP'					=> 'Automaticky pročistit smazané uživatele',
	'LFWWH_CLEAR_UP_EXP'				=> 'Při smazání účtu uživatele bude okamžitě pročištěna tabulka a&nbsp;zobrazení „Kdo byl online?“.',
	'LFWWH_TEMPLATE_POS_ALL'			=> 'Zobrazit všechna umístění bloku najednou',
	'LFWWH_TEMPLATE_POS_ALL_EXP'		=> 'Blok „Kdo byl online?“ se zobrazí najednou na&nbsp;všech možných umístěních. Toto nastavení je vhodné jen pro testování a&nbsp;mělo by být při normálním chodu fóra zakázáno.',
	'LFWWH_CREATE_HIDDEN_INFO'			=> 'Vytvořit skrytou informaci',
	'LFWWH_CREATE_HIDDEN_INFO_EXP'		=> 'Pokud je zobrazení času nebo IP adresy nastaveno na&nbsp;„Při přejetí kurzorem“, budou tyto informace také skryté a&nbsp;bude vytvořeno tlačítko, pomocí kterého je lze zobrazit.',

	// config section 5
	'LFWWH_SECTION_LOAD_SETTINGS'		=> 'Nastavení načítání',
	'LFWWH_USE_CACHE'					=> 'Použít mezipaměť pro tabulku návštěvníků',
	'LFWWH_USE_CACHE_EXP'				=> 'Při použití mezipaměti se budou při aktualizaci „Obsahu fóra“ načítat informace z&nbsp;tabulky v&nbsp;mezipaměti. To bude mít za&nbsp;výsledek, že se noví návštěvníci zobrazí s&nbsp;určitým zpožděním. Pokud je použití mezipaměti zakázáno, bude vždy při načtení „Obsahu fóra“ proveden nový dotaz na&nbsp;MySQL, což může vést u&nbsp;velkých fór k&nbsp;problémům s&nbsp;výkonem.',
	'LFWWH_USE_ONLINE_TIME'				=> 'Aktualizovat společně s&nbsp;„Kdo je online“',
	'LFWWH_USE_ONLINE_TIME_EXP'			=> 'Pokud povolíš, bude se pro bude se pro aktualizování používat časový interval z&nbsp;následujícího nastavení: „VŠEOBECNĚ » KONFIGURACE SERVERU » Nastavení zatížení » Všeobecné nastavení » Časový interval pro zobrazení v&nbsp;„Kdo je online““. To odpovídá standardnímu chování „Kdo byl online?“.',
	'LFWWH_CACHE_TIME'					=> 'Interval pro aktualizování',
	'LFWWH_CACHE_TIME_EXP'				=> 'Tento interval určuje jak často se aktualizují zobrazené statistiky a&nbsp;seznam uživatelů.',

	// config section 6
	'LFWWH_SECTION_RESET'				=> 'Resetovat',
	'LFWWH_DEFAULTS'					=> 'Resetovat nastavení',
	'LFWWH_DEFAULTS_EXP'				=> 'Vyresetuje všechna nastavení na&nbsp;této stránce na&nbsp;výchozí hodnoty rozšíření. (Neovlivní možnost „Resetovat rekord návštěvnosti“)',
	'LFWWH_BUTTON_DEFAULTS'				=> 'Výchozí hodnoty',
	'LFWWH_RECORD_RESET'				=> 'Resetovat rekord návštěvnosti',
	'LFWWH_RECORD_RESET_EXP'			=> 'Vyresetuje čas a&nbsp;počítadlo rekordu návštěvnosti.',
	'LFWWH_RECORD_RESET_TIME_HINT'		=> '(Resetováno v:&nbsp;%s)',

	// buttons
	'LFWWH_BUTTON_SAVE_PAGE'			=> 'Uložit stránku',

	// messages
	'LFWWH_MSG_SAVED_SETTINGS'			=> 'Kdo byl online?: Nastavení bylo úspěšně aktualizováno.',
	'LFWWH_MSG_CONFIRM_RECORD_RESET'	=> 'Hned jak uložíš stránku s&nbsp;nastavením, se vyresetuje rekord návštěvnosti. Opravdu to chcš udělat?',
]);
