<?php
/**
*
* LF who was here 2 - based on "NV who was here". An extension for the phpBB Forum Software package.
*
* @copyright (c) 2018, LukeWCS, https://www.wcsaga.org/
* @copyright (c) 2015, Anvar, http://phpbbguru.net
* @copyright (c) 2010, nickvergessen
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » „ “ … &nbsp; &shy;
//
$lang = array_merge($lang, [
	'LFWWH_TITLE'				=> 'Kdo byl online?',
	'LFWWH_LAST1'				=> 'naposledy ve',
	'LFWWH_LAST2'				=> 'hodin',
	'LFWWH_LAST3'				=> 'naposledy v',
	'LFWWH_USERS_PREFIX'		=> 'Registrovaní uživatelé',
	'LFWWH_BOTS_PREFIX'			=> '(Ro)Boti',
	'LFWWH_SHOW_INFO_TOOLTIP'	=> 'Zobrazit skryté informace',
	'LFWWH_STATS' => [
		0						=> 'Fórum nenavštívil žádný uživatel',
		1						=> 'Fórum navštívil <strong>%d</strong> uživatel',
		2						=> 'Fórum navštívili celkem <strong>%d</strong> uživatelé',
		3						=> 'Fórum navštívilo celkem <strong>%d</strong> uživatelů',
	],
	'LFWWH_STATS_SEPARATOR'		=> ' ::',
	'LFWWH_NO_USERS'			=> '0&nbsp;uživatelů',
	'LFWWH_NO_BOTS'				=> '0&nbsp;botů',
	'LFWWH_NO_USERS_OR_BOTS'	=> '0&nbsp;uživatelů/botů',
	'LFWWH_REG_USERS' => [
		0						=> '0&nbsp;registrovaných',
		1						=> '%d&nbsp;registrovaný',
		2						=> '%d&nbsp;registrovaní',
		3						=> '%d&nbsp;registrovaných',
	],
	'LFWWH_HIDDEN' => [
		0						=> '0&nbsp;skrytých',
		1						=> '%d&nbsp;skrytý',
		2						=> '%d&nbsp;skrytí',
		3						=> '%d&nbsp;skrytých',
	],
	'LFWWH_BOTS' => [
		0						=> '0&nbsp;(ro)botů',
		1						=> '%d&nbsp;(ro)bot',
		2						=> '%d&nbsp;(ro)boti',
		3						=> '%d&nbsp;(ro)botů',
	],
	'LFWWH_GUESTS' => [
		0						=> '0&nbsp;hostů',
		1						=> '%d&nbsp;host',
		2						=> '%d&nbsp;hosti',
		3						=> '%d&nbsp;hostů',
	],
	'LFWWH_AND_SEPARATOR'		=> ' a',
	'LFWWH_EXP'					=> 'založeno na&nbsp;dnes aktivních uživatelích',
	'LFWWH_EXP_TIME'			=> 'založeno na&nbsp;uživatelích aktivních za&nbsp;posledních ',
	'LFWWH_HOURS' => [
		0						=> '',
		1						=> '%%s %1$s&nbsp;hodinu',
		2						=> '%%s %1$s&nbsp;hodiny',
		3						=> '%%s %1$s&nbsp;hodin',
	],
	'LFWWH_MINUTES' => [
		0						=> '',
		1						=> '%%s %1$s&nbsp;minutu',
		2						=> '%%s %1$s&nbsp;minuty',
		3						=> '%%s %1$s&nbsp;minut',
	],
	'LFWWH_SECONDS' => [
		0						=> '',
		1						=> '%%s&nbsp;%1$s&nbsp;sekundu',
		2						=> '%%s&nbsp;%1$s&nbsp;sekundy',
		3						=> '%%s&nbsp;%1$s&nbsp;sekund',
	],
	'LFWWH_RECORD_DAY'			=> 'Nejvíce zde bylo přítomno <strong>%1$s</strong> uživatelů dne %2$s',
	'LFWWH_RECORD_TIME'			=> 'Nejvíce zde bylo přítomno <strong>%1$s</strong> uživatelů mezi %2$s a&nbsp;%3$s',
]);
